@charset "utf-8";
body {
	margin:0; padding:0;
}
p{
	font-size:18px;
	line-height:32px;
	letter-spacing:-1.2px;
	word-break:break-all;
	box-sizing:border-box;
	padding: 0 6px;
}
ul,li{
   list-style:none;
   }
   html{
	-webkit-text-size-adjust: none;
}

img, video{
	display:block;
	width:100%;
	border:0
}
mark{
	font-weight:bold;
	background-color:#fdffa1;
	padding: 0 4px;
}
a{
	color:#000;
	text-decoration:none
}

.red{color:#c32222;}
#wrap {
	width:100%;
	max-width:640px;
	margin:0 auto;
}
#cont { 
	width:100%:
}
.atc { 
	padding:0 7px;
}
.atc img { 
	padding-top:5px;
}

.atc span {
	font-size:18px;
	color:red;}

.form1 span{
	font-size:20px;
	font-weight:bold;
	color:red;
}


.form1 {
	overflow: hidden;
}
.form1 table {
	width: 98%;
	margin: 15px auto;
}
.form1 th,
.form1 td{
	padding: 6px 0;
}
.form1 th {
	padding-right: 10px;
	padding-left: 5px;
	font-size: 17px;
	font-weight: normal;
	letter-spacing: -1px;
	text-align: left;
	white-space: nowrap;
}

.form1 td {
	font-size: 17px;
	text-align: left;
	vertical-align: middle;
}
.form1 input,
.form1 select{
	border: 1px solid #ccc;
	background: #fff;
	font-size: 16px;
	border-radius: 7px;
	width:80%;
	height:28px;
	padding: 5px 4px;
}

 .form1 input[type=checkbox] {
	width: auto;
}
.gender {
	width:95%; 
	height:2.5em; 
	line-height:42px;  
	border: 1px solid #ccc;
}
.gender input[type=radio] {display:none; }
.gender input:checked + label {background: #0b143f; color:#fff; }
.gender input ~ label {
display:inline-block; 
width:48%; 
text-align:center; 
background:#fff; 
}
.result {
	background: #f5f5f5;
    border: 1px solid #ccc;
    font-size: 15px;
    padding: 10px 0;
}
.result input {
	border: 1px solid #ccc;
    height: 27px;
    border-radius: 7px;
    width: 25%;
	font-size: 17px;
	margin:0.5% 0;
}
.agree { }
.agree label{
	/*display: block;*/
	/*margin: 0 !important;*/
	font-size: 12px;
	color: #000;
	line-height: 16px;
	letter-spacing:-0.5px;
	text-align:center;
}
.agree input[type=checkbox] {
	margin:0 0 0 3px;
	height:auto;
}
.form1 img {
	padding-top:0;
}

